
Katello - Refactor #4714

Removing dead code on products table

03/19/2014 04:06 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Db column products.cdn_import_success is left over legacy code that was being used from the days when importing manifest also

created repositories in pulp and candlepin.

After we moved to the better way of importing reposets this code is no longer used. Nothing is referring to this, so removing this

column.

Associated revisions

Revision dfd76cd5 - 03/19/2014 04:31 PM - Partha Aji

fixes #4714 - Removing traces of unused cdn_import_success code

This db column is left over legacy code that was being used from the days

when importing manifest also created repositories in pulp and candlepin.

After we moved to the better way of importing reposets this code became

dead code. Nothing was referring to this, so removing this.

History

#1 - 03/19/2014 06:52 PM - Partha Aji

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:dfd76cd5704ae855201a561dcf1aede677e5fc9e.

#2 - 08/21/2014 02:31 PM - Eric Helms

- translation missing: en.field_release set to 13
